<!DOCTYPE html>
<html>
<head>
	<title>Stridemag - Article.psd</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=no"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	{{> _/header}}

	{{> article/_/progress}}
	{{> article/_/header}}

	<div class="article dotted--green">
		<div class="article-container">
			{{> article/_/aside}}
			{{> article/_/body}}
			{{> article/_/shares}}
			{{> article/_/tags}}
		</div>
	</div>

	{{> article/_/more title="Читайте также"}}

	{{> _/footer}}
</body>
</html>
